Bug 225574 - Attempt to copy to file on nfs mount with suid/sgid+exec set clobbers original
Attempt to copy to file on nfs mount with suid/sgid+exec set clobbers original
Status: CLOSED DUPLICATE of bug 236765
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anton Arapov
Brian Brock
:
Depends On: 225557
Blocks: 227613
  Show dependency treegraph
 
Reported: 2007-01-31 08:07 EST by Sachin Prabhu
Modified: 2014-06-18 04:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 06:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-04-25 17:46:03 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Anton Arapov 2007-05-23 06:54:11 EDT

*** This bug has been marked as a duplicate of 236765 ***

Note You need to log in before you can comment on or make changes to this bug.